@font-face {
    font-family: "corsive";
    src: url("/themes/petrivci/share/fonts/monotypecorsiva/monotype_corsiva.svg") format("opentype");
    src: url("/themes/petrivci/share/fonts/monotypecorsiva/monotype_corsiva.eot");
    src: url("/themes/petrivci/share/fonts/monotypecorsiva/monotype_corsiva.eot?#iefix")format("embedded-opentype"),
    url("/themes/petrivci/share/fonts/monotypecorsiva/monotype_corsiva.woff") format("woff"),
    url("/themes/petrivci/share/fonts/monotypecorsiva/monotype_corsiva.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "philosopher";
    src: url("/themes/petrivci/share/fonts/philosopher/phr.svg") format("opentype");
    src: url("/themes/petrivci/share/fonts/philosopher/phr.eot");
    src: url("/themes/petrivci/share/fonts/philosopher/phr.eot?#iefix")format("embedded-opentype"),
    url("/themes/petrivci/share/fonts/philosopher/phr.woff") format("woff"),
    url("/themes/petrivci/share/fonts/philosopher/phr.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "philosopher";
    src: url("/themes/petrivci/share/fonts/philosopher_bold/phb.svg") format("opentype");
    src: url("/themes/petrivci/share/fonts/philosopher_bold/phb.eot");
    src: url("/themes/petrivci/share/fonts/philosopher_bold/phb.eot?#iefix")format("embedded-opentype"),
    url("/themes/petrivci/share/fonts/philosopher_bold/phb.woff") format("woff"),
    url("/themes/petrivci/share/fonts/philosopher_bold/phb.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: "ptsans";
    src: url("/themes/petrivci/share/fonts/ptsansregular/ptsansregular.ttf") format("opentype");
    src: url("/themes/petrivci/share/fonts/ptsansregular/ptsansregular.eot");
    src: url("/themes/petrivci/share/fonts/ptsansregular/ptsansregular.eot?#iefix")format("embedded-opentype"),
    url("/themes/petrivci/share/fonts/ptsansregular/ptsansregular.woff") format("woff"),
    url("/themes/petrivci/share/fonts/ptsansregular/ptsansregular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "ptsans";
    src: url("/themes/petrivci/share/fonts/ptsansbold/ptsansbold.ttf") format("opentype");
    src: url("/themes/petrivci/share/fonts/ptsansbold/ptsansbold.eot");
    src: url("/themes/petrivci/share/fonts/ptsansbold/ptsansbold.eot?#iefix")format("embedded-opentype"),
    url("/themes/petrivci/share/fonts/ptsansbold/ptsansbold.woff") format("woff"),
    url("/themes/petrivci/share/fonts/ptsansbold/ptsansbold.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: "ptsans";
    src: url("/themes/petrivci/share/fonts/ptsansItalic/ptsansitalic.ttf") format("opentype");
    src: url("/themes/petrivci/share/fonts/ptsansItalic/ptsansitalic.eot");
    src: url("/themes/petrivci/share/fonts/ptsansItalic/ptsansitalic.eot?#iefix")format("embedded-opentype"),
    url("/themes/petrivci/share/fonts/ptsansItalic/ptsansitalic.woff") format("woff"),
    url("/themes/petrivci/share/fonts/ptsansItalic/ptsansitalic.ttf") format("truetype");
    font-style: italic;
    font-weight: normal;
}
html, body {
    margin: 0;
    padding: 0;
}
html * {
    box-sizing: border-box;
}
.main_slider {
    width: 100%;
}
.main_slider .slide {
    height: 100vh;
    -webkit-background-size: cover !important;
    background-size: cover !important;
    position: relative;
}
.main_slider .slide .text {
    display: none;
    /*position: absolute;*/
    height: 100%;
    width: 100%;
}
.main_slider .slide .text.top_right p{
     left: 90%;
     top: calc(10% + 170px);
    transform: translate(-100%, 0);
    font-family: "corsive";
 }
.main_slider .slide .text.top_right p + p {
    top: calc(10% + 50px + 170px);
}
.main_slider .slide .text.top_left p{
    left: 10%;
    top: calc(10% + 170px);
    font-family: "corsive";
}
.main_slider .slide .text.top_left p + p{
    top: calc(10% + 50px + 170px);
}
.main_slider .slide .text.center_center p{
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-family: "corsive";
}
.main_slider .slide .text.center_center p + p {
    top: calc(50% + 50px);
}
.main_slider .slide .text.center_left p{
    left: 10%;
    top: 50%;
    transform: translate(0, -50%);
    font-family: "corsive";
}
.main_slider .slide .text.center_left p + p {
    top: calc(50% + 40px);
}
.main_slider .slide .text.center_right p{
    left: 90%;
    top: 50%;
    transform: translate(-100%, -50%);
    font-family: "corsive";
}
.main_slider .slide .text.center_right p + p {
    top: calc(50% + 40px);
}
.main_slider .slide .text.bottom_left p{
    left: 10%;
    bottom: 20%;
    font-family: "corsive";
}
.main_slider .slide .text.bottom_left p + p {
    bottom: calc(20% - 40px);
}
.main_slider .slide .text.bottom_right p{
    left: 90%;
    transform: translate(-100%, 0);
    bottom: 20%;
    font-family: "corsive";
}
.main_slider .slide .text.bottom_right p + p {
    bottom: calc(20% - 40px);
}
.main_slider .slide .text p {
    font-size: 2.5vw;
    margin: 0;
    color: #ffffff;
    text-shadow: 3px 1px 7px rgba(0, 0, 0, 0.27);
    display: table;
    position: absolute;
    overflow: visible;
    white-space: nowrap;
}
.main_slider .slide:first-child .text {
    /*display: block;*/
}

.slide_left {
    right: 100%;
    left: initial;
    transition: 3s;
}
.slide_right {
    right: initial;
    left: 100%;
    transition: 3s;
}
.img-responsive {
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -25px;
    -webkit-animation: bounce 1s ease-in-out;
    animation: bounce 1s ease-in-out;
    -webkit-animation-iteration-count: 2;
    animation-iteration-count: 2;
    cursor: pointer;
}
.header_menu {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
}
.header_top_block .white_line{
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 38px;
    display: block;
    opacity: 0.4;
}
.header_container{
    width: 1070px;
    display: table;
    margin: 0 auto;
    z-index: 10;
    position: relative;
}
.header_container p {
    font-size: 18px;
    color: #025a6a;
    margin: 0;
    line-height: 38px;
    float: left;
    font-family: "ptsans";
}
.header_container > p {
    font-family: 'philosopher';
}
.header_top_block .right_block {
    float: right;
    position: relative;
}
.header_top_menu {
    margin: 0;
    padding: 0;
    height: 38px;
}
.header_top_menu li {
    display: inline-block;
    list-style: none;
    height: 38px;
}
.header_top_menu li a{
    height: 38px;
    display: block;
    width: 38px;
}
.header_top_menu li {
    min-height: 38px;
    min-width: 38px;
}
.header_top_menu li.login_btn a {
    background: url("/themes/petrivci/share/images/header_icon2.png") 50% 50% no-repeat;
}
.header_top_menu li.left_menu_btn a {
    background: url("/themes/petrivci/share/images/header_icon3.png") 50% 50% no-repeat;
}
.header_top_menu li.left_menu_sitemap a {
    background: url("/themes/petrivci/share/images/header_icon_sitemap.png") 50% 50% no-repeat;
}
.header_top_menu li.vadi_btn {
    background: url("/themes/petrivci/share/images/header_icon4.png") 50% 50% no-repeat;
}
.header_top_menu li.search_btn a {
    background: url("/themes/petrivci/share/images/header_icon5.png") 50% 50% no-repeat;
}
/*main_menu*/
.header_bottom_menu {
    width: 100%;
    height: 140px;
    background: url("/themes/petrivci/share/images/header_line.png");
    position: relative;
    z-index: 20;
}
.header_bottom_menu ul {
    margin: 0;
    padding: 0;
}
.header_bottom_menu ul li {
    display: inline-block;
    font-size: 22px;
    color: #025a6a;
    width: 110px;
    text-align: center;
    font-family: "philosopher";
    font-weight: bold;
    cursor: pointer;
    padding: 32px 0;
    position: relative;
    letter-spacing: -1px;
}
.header_bottom_menu ul li.main_li_4 {
    margin-right: 173px;
}
.header_bottom_menu ul li.main_li_6 {
    width: 170px;
}
.header_bottom_menu ul li.main_li_7 {
    width: 150px;
}
.header_bottom_menu ul li.main_li_5 {
    width: 130px;
}
.header_bottom_menu .header_container > nav > ul > li:nth-child(4) > .submenu,.header_bottom_menu .header_container > nav > ul > li:last-child > .submenu, .header_bottom_menu .header_container > nav > ul > li:nth-child(6) > .submenu {
    left: initial;
    right: 0;
}
.submenu:before {
    border: 10px solid transparent;
    border-bottom: 10px solid #fff792;
    content: '';
    position: absolute;
    top: -20px;
    left: 50px;
}
.header_bottom_menu .header_container > nav > ul > li:nth-child(4) > .submenu:before,.header_bottom_menu .header_container > nav > ul > li:nth-child(6) > .submenu:before, .header_bottom_menu .header_container > nav > ul > li:last-child > .submenu:before {
    left: initial;
    right: 50px;
}
.header_bottom_menu .header_container > nav > ul > li:last-child > .submenu:before{
    left: initial;
    right: 65px;
}
.header_bottom_menu .header_container > nav > ul > li:nth-child(6) > .submenu:before {
    left: initial;
    right: 80px;
}
.header_bottom_menu ul li a {
    color: #025a6a;
    text-decoration: none;
}
.header_bottom_menu .header_container > nav > ul > li > .submenu {
    position: absolute;
    display: none;
    left: 0;
    top: calc(100% - 1px);
    background: rgb(255,247,150); /* Old browsers */
    background: -moz-linear-gradient(-82deg, rgba(255,247,150,1) 0%, rgba(255,246,143,1) 41%, rgba(255,248,167,1) 58%, rgba(255,248,167,1) 85%, rgba(221,209,74,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-82deg, rgba(255,247,150,1) 0%,rgba(255,246,143,1) 41%,rgba(255,248,167,1) 58%,rgba(255,248,167,1) 85%,rgba(221,209,74,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(177deg, rgba(255,247,150,1) 0%,rgba(255,246,143,1) 41%,rgba(255,248,167,1) 58%,rgba(255,248,167,1) 85%,rgba(221,209,74,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff796', endColorstr='#ddd14a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    z-index: 30;
    -webkit-box-shadow: 1px 2px 50px rgba(0, 0, 1, 0.12);
    box-shadow: 1px 2px 50px rgba(0, 0, 1, 0.12);
    /*border-radius: 3px;*/
}

.header_bottom_menu .header_container > nav > ul > li.hover > .submenu, .header_bottom_menu .header_container > nav > ul > li.fix > .submenu {
    display: flex;
}
.header_bottom_menu ul li .submenu ul li.sub_parent {
    /*position: relative;*/
    background: url('/themes/petrivci/share/images/menu2_toggler.png') 95% 50% no-repeat;
    padding-right: 30px;
}
.header_bottom_menu ul li .submenu ul {
    width: 220px;
    background: url("/themes/petrivci/share/images/menu_line.png") 0 0;
    background-repeat: repeat-y;
    float: left;
}
.header_bottom_menu ul li .submenu nav + nav {
    border-left: 2px solid #ead706;
}
.header_bottom_menu ul li .submenu nav + nav ul {
    background: none;
}
.header_bottom_menu ul li .submenu div + div ul {
    background: none;
    border-left: 2px solid #ead706;
}

.header_bottom_menu ul li .submenu ul li {
    display: block;
	padding:10px 0px;
    width: 220px;
    border-bottom: 1px solid #ead706;
    line-height: 21px;
    text-align: left;
    font-size: 18px;
    font-family: "ptsans";
    padding-left: 33px;
    font-weight: 400;
    color: #0e5d6e;
}
.sub_submenu li:first-child {
    font-weight: bold;
}
/*main_menu end*/

.logo {
    background: url("/themes/petrivci/share/images/logo.png") 50% 50% no-repeat;
    width: 149px;
    height: 217px;
    position: absolute;
    left: 43%;
    top: -5px;
}
.sub_submenu {
    display: none;

}

.sub_submenu ul li a {
    text-decoration: none;
}
.sub_submenu li:first-child {
    font-weight: bold !important;
    color: #136576 !important;
    background: rgb(255,247,150); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,247,150,1) 0%, rgba(255,242,102,1) 32%, rgba(222,209,65,1) 61%, rgba(228,213,51,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,247,150,1) 0%,rgba(255,242,102,1) 32%,rgba(222,209,65,1) 61%,rgba(228,213,51,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,247,150,1) 0%,rgba(255,242,102,1) 32%,rgba(222,209,65,1) 61%,rgba(228,213,51,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff796', endColorstr='#e4d533',GradientType=0 ); /* IE6-9 */
    position: relative;
}
.sub_submenu li:first-child:before {
    content: '';
    position: absolute;
    background: url("/themes/petrivci/share/images/menu_img.png");
    width: 36px;
    height: 40px;
    left: 0;
    top: 0;
}
.main-menu-toggler {
    display: none;
}
header {
    min-height: 150px;
}

.login_block {
    cursor: pointer;
}

.login_block .avatar {
    -webkit-background-size: cover !important;
    background-size: cover !important;
    width: 30px;
    height: 30px;
    float: left;
    border-radius: 100%;
    overflow: hidden;
    margin-top: 5px;
    margin-right: 10px;
}

.login_menu {
    display: none;
    position: absolute;
    top: 125%;
    right: 0;
    background: rgb(255,247,150); /* Old browsers */
    background: -moz-linear-gradient(-82deg, rgba(255,247,150,1) 0%, rgba(255,246,143,1) 41%, rgba(255,248,167,1) 58%, rgba(255,248,167,1) 85%, rgba(221,209,74,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-82deg, rgba(255,247,150,1) 0%,rgba(255,246,143,1) 41%,rgba(255,248,167,1) 58%,rgba(255,248,167,1) 85%,rgba(221,209,74,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(177deg, rgba(255,247,150,1) 0%,rgba(255,246,143,1) 41%,rgba(255,248,167,1) 58%,rgba(255,248,167,1) 85%,rgba(221,209,74,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff796', endColorstr='#ddd14a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    width: 250px;
    z-index: 20;

}
.login_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}
.login_menu ul:before {
    border: 10px solid transparent;
    border-bottom: 10px solid #fff792;
    content: '';
    position: absolute;
    top: -20px;
    left: 40px;
}
.login_menu ul li {
    text-align: right;
    padding-right: 15px;
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    color: #025a6a;
    border-bottom: 1px solid #ead706;
    font-family: "ptsans";
}
.login_menu ul li a {
    text-decoration: none;
    color: #025a6a;
    width: 100%;
    text-align: right;
    padding-right: 15px;
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    color: #025a6a;
    display: block;
}
.header_top_block {
    position: relative;
    z-index: 30;
}
.icon_menu {
    float: left;
    width: 30px;
    height: 30px;
    background-color: #eadb19;
    background-position: 50% 50%;
    background-repeat: no-repeat;

}
.innerpage .logo {
    width: 120px;
    -webkit-background-size: 100% !important;
    background-size: 100% !important;
    height: 165px;
    margin-top: 10px;
    margin-left: 15px;
}
.header_bottom_menu .header_container > nav > ul > li.hover > .submenu, .header_bottom_menu .header_container > nav > ul > li.fix > .submenu{
    display: flex;
    flex-direction: row;
}
.img-responsive.disable {
    -webkit-animation: 0s;
    animation: 0s;
}
.submenu > div{
    display: flex;
    flex-direction: row;
}
.header_bottom_menu ul li .submenu div > ul + ul {
    background: none;
    border-left: 2px solid #ead706;
}
.body {
    display: table;
}
